WPS WebPortalSystem wps_shop.cgi 命令执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198634 漏洞类型 输入验证
发布时间 2005-07-18 更新时间 2006-06-15
CVE编号 CVE-2005-2290 CNNVD-ID CNNVD-200507-196
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200507-196
|漏洞详情
WPSWebPortalSystem是一套Web门户系统。WPSWebPortalSystem0.7.0中的wps_shop.cgi存在代码执行漏洞。远程攻击者可通过art或cat变量中的shell元数据字符执行任意命令。
|参考资料

来源:BID
名称:14245
链接:http://www.securityfocus.com/bid/14245
来源:SECTRACK
名称:1014480
链接:http://securitytracker.com/id?1014480
来源:SECUNIA
名称:15780
链接:http://secunia.com/advisories/15780
来源:BUGTRAQ
名称:20050713WPSWeb-Portal-Systemv.0.7.0(wps_shop.cgi)remotecommands
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112128870110418&w=2